Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82308 - desktop menu has no icon
Summary: desktop menu has no icon
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gstreamer
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Colin Walters
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 79579 CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2003-01-21 04:12 UTC by louisgtwo
Modified: 2005-10-31 22:00 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-04-02 15:28:48 UTC


Attachments (Terms of Use)

Description louisgtwo 2003-01-21 04:12:21 UTC
From gnome, 'Preferences/More Preferences/GStreamer' has no icon.

Also, gstreamer is upto version 0.5.1

Comment 1 Havoc Pennington 2003-01-21 06:04:25 UTC
We're past screenshot/docs freeze and this is minor anyway, so 
I doubt we'll fix it for this release. But maybe for next 
if upstream hasn't.

Do we really have a menu item called "GStreamer"? I hadn't noticed it. That 
pretty much sucks. We should consider simply deleting the item, or at least
renaming it something sane.

Comment 2 Colin Walters 2004-04-02 15:28:48 UTC
This is fixed now; it's called "Multimedia Systems Selector", and does
have an icon.


Note You need to log in before you can comment on or make changes to this bug.